1
mjz55
My server is being upgraded, will I have problems?
  • 2008/2/13 11:03

  • mjz55

  • Quite a regular

  • Posts: 298

  • Since: 2007/1/18


I just received an email that my server is being upgraded as follows:

"We are proceeding with making PHP5 part of the standard working environment on all of our servers, as well as upgrading MySQL from version 4.1 to 5.0."

Am I going to run into any problems? I'm running 2.0.16.

2
jlm69
Re: My server is being upgraded, will I have problems?
  • 2008/2/13 12:20

  • jlm69

  • Module Developer

  • Posts: 719

  • Since: 2002/7/19


You shouldn't have any problems with XOOPS itself, but depending on which modules you use, you could have problems.

You should list the modules you are using and the version numbers of those modules, then other users can tell you which modules you might have problems with.

Don't forget to tell which version of the modules you use.

Hope this helps,

John

3
AndyM
Re: My server is being upgraded, will I have problems?
  • 2008/2/13 16:25

  • AndyM

  • Quite a regular

  • Posts: 296

  • Since: 2003/8/31


I made this move a few months ago, and XOOPS was fine - I only had a few minor problems with a couple of modules, but these were fixed with updates.

It really depends upon what modules you're using - some will be fine regardless, but the ones that have had problems with PHP5 and are still actively developed should be okay with it by now.

Login

Who's Online

59 user(s) are online (30 user(s) are browsing Support Forums)


Members: 0


Guests: 59


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits